 #header-outer {

    box-shadow: none;

    -moz-box-shadow: none;

    -webkit-box-shadow: none;

}



.swiper-slide .content p.transparent-bg span {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);

    box-shadow: 10px 0 0 rgba(0, 0, 0, 0.2), -10px 0 0 rgba(0, 0, 0, 0.2);

    -moz-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.2), -10px 0 0 rgba(0, 0, 0, 0.2);

    -webkit-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.2), -10px 0 0 rgba(0, 0, 0, 0.2);

    -o-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.2), -10px 0 0 rgba(0, 0, 0, 0.2);

}







/** Pink Button **/

header#top .sf-menu li ul .article1 a {

	/*background:#F145CD !important;*/

}



header#top .sf-menu li ul .article1 a:hover {

	background:rgb (241,69,205) !important;

}



header#top nav >ul >li >a, header#top .sf-menu li ul li a {

    line-height: 22px!important;

}





/** -----------------  Form Styling ---------------------**/

.wpcf7 {}



p.label {

	font-size:0.9rem !important;

	margin-bottom:0px!important;

	padding-bottom:0px!important;

	padding-bottom:0px!important;

	

}



body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type=password], body[data-form-style="minimal"] input[type=tel], body[data-form-style="minimal"] input[type=url], body[data-form-style="minimal"] input[type=search], body[data-form-style="minimal"] input[type=date] {

   background-color: rgba(255,255,255,0.9) !important;

    border: 1px solid #777!important;

    box-shadow: none!important;

    -webkit-box-shadow: none!important;

    font-size: 16px;

    -o-box-shadow: none!important;

    padding-left: 16px!important;

	border-radius: 4px;

    -moz-border-radius: 4px;

    -webkit-border-radius: 4px;

	

}



body[data-form-style="minimal"] textarea {

	width:570px !important;

	height:150px !important;

	

}



body[data-form-style="minimal"] .minimal-form-input.has-text textarea {

	width:570px !important;

	height:150px !important;

}





input[type=submit], button[type=submit], input[type="button"] {

    background-color: #333333;

    padding: 10px 20px;

    border: none;

    color: #fff;

    cursor: pointer;

    transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);

    -moz-transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);

    -webkit-transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);

    -o-transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);

    width: auto;

    font-size: 16px;

    border-radius: 0px!important;

    -moz-border-radius: 0px!important;

    -webkit-border-radius: 0px!important;

    -o-border-radius: 0px;

    margin-top:10px;

   float:right; 

	margin-top:40px!important;

}



body[data-form-style="minimal"] .minimal-form-input {

   padding-top: 0px; 

}



body[data-form-style="minimal"] .minimal-form-input label {

    display: none!important;

}



body[data-form-style="minimal"] .widget_search .search-form .search-submit {

    top: 0px!important;

}







.recaptcha {margin-top:20px;float:left;}





div.wpcf7-mail-sent-ng {

    border: 1px solid #ff0000;

}

div.wpcf7-spam-blocked {

    border: 1px solid #ffa500;

}



div.wpcf7-response-output {

    margin: 2em 0.5em 1em;

    padding: 0.6em 1em;

}



.wpcf7 .wpcf7-response-output {

	margin-top:20px;

	clear:both;

    background-color: transparent;

    margin-left: 0px;

    margin-top: 10px;

	font-size:0.9rem;

}





/** Footer  **/



.ascend #footer-outer .widget h4, .ascend #sidebar h4 {

    font-size:16px;

	text-align:center;

	color:#ffffff ;

	font-weight:500 !important;

	font-family: 'Helvetica'!important;

}



#footer-outer .row {

    padding: 30px 0px;

    margin-bottom: 0px;

}



input.newsletter_input{

	font-family: 'Helvetica';

	margin-top:0px !important;

	

}



/** -----------------  Rotating Tweets ---------------------**/

div#twitter-widget {

	max-width:800px !important;

	margin:0px auto !important;

}



div.rotatingtweet {

    text-align: center;

}



#content p.rtw_main, p.rtw_main, div.rtw_main {

    margin-bottom: 0em;

    font-size:1.8em;

	line-height:normal;

	font-style:italic;

}



p.rtw_meta, div.rtw_meta, div.rtw_meta_wide, div.rtw_name, div.rtw_id, div.rtw_time_short, div.rtw_rt_meta {

    font-size: 0.5em;

    line-height: normal;

    white-space: normal;

}



/** ----------------- General ---------------------**/







hr.fade {

    border: 0;

    height: 1px;

    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));

}





.team-member p.description, .row .col .team-member p.description {

    padding: 15px 0px;

    margin: 15px 0px;

    border-bottom: 0px solid #fff !important;

    border-top: 0px solid #fff !important;

}



.row .col.section-title {

    margin: 0px 0px 0px 0px;

    padding: 0px 0px 65px 0px;

    border-bottom: none;

}



#sidebar h4 {

    margin-bottom: 10px;

    color: #444;

    font-family: 'Helvetica';

    font-weight: 700;

    font-size: 16px;

    letter-spacing: 2px;

	margin-top:10px;

    margin-bottom: 15px;

    text-transform: Capitalize;

}



.mpc-testimonial__description  {

	 line-height:1.2 !important;

}



.mpc-testimonial__description a {

	 color: #fff !important;

	  text-decoration:underline !important;

}



.mpc-testimonial__description a:hover {

	 text-decoration:none !important;

}



.full-width-section img {

    margin-bottom: 5px!important;

}





body:not(.woocommerce-cart) .main-content table {

    border-spacing: 0;

    background-color: transparent;

    border-top: 1px solid #ececec;

}



body:not(.woocommerce-cart) .main-content table tr:nth-child(2n+1) {

    background-color: #cacaca;

}



body:not(.woocommerce-cart) .main-content td {

    font-family:Helvetica, sans-serif;

}



/** ----------------- Blog ---------------------**/

.meta-author,.meta-category,.meta-comment-count,.nectar-love-wrap {display:none;}



.single #single-meta li .n-shortcode, .single #single-meta li .nectar-love {

    display:none !important;

}



.single #single-below-header {

    margin-top: 18px;

    margin-bottom: 0px;

}



article.post .post-meta .date {

    padding-bottom: 17px;

    border-bottom: none; 

}

article.post .post-meta {

    display: block;

    margin-bottom: 20px;

    border-right: none;

}



.home .blog-recent .col .post-header h3, .blog-recent[data-style="default"] .col .post-header h3 {

    margin: 25px auto 3px;

    letter-spacing: 0px;

    font-size: 18px;

    line-height: 23px;

    text-align:center;

}



.home .blog-recent .col .excerpt {

   display:none;

}





.home .blog-recent .col .post-header h3:hover {

   color:#fff!important;

}



.home .blog-recent .col .post-header h3 a {

   

}

.home .blog-recent .col .post-header{

    font-size: 14px;

}



.blog-recent[data-style="minimal"] .col > span {

    display:none;

}











.single.single-post .section-title h1 {

    max-width: 875px !important;

}



article.post .post-content {

  /*  margin-top: 60px !important; */

}





.meta-comment-count {display:none !important;}





#page-header-bg h1, body h1, body .row .col.section-title h1{

    text-transform: initial!important;

	padding-top:30px!important;

	font-weight:500 !important;

}



.blog-recent[data-style="minimal"] .col {

    padding: 0px 0px 10px 0px; 

}



.blog-recent[data-style="minimal"] .meta {

    margin-bottom: 1px;

    margin-bottom: 0px;

}



.row .col.section-title h1, .row .col.section-title h2 {

    font-family: 'Helvetica';

    font-size:44px !important;

	font-weight: 500 !important;

}



.row .col.section-title span {

    font-size: 14px;

   font-family: 'Helvetica';

   

}

h3.mpc-post__heading {text-align:center; max-width:350px;}



.wpb_row.full-width-section, .wpb_row.full-width-content {

    margin-bottom: 0px;

    margin-top: 0px !important;

}



.widget ul.nectar_widget[class*="nectar_blog_posts_"][data-style="featured-image-left"] > li a .popular-featured-img, 

.widget ul.nectar_widget[class*="nectar_blog_posts_"][data-style="featured-image-left"] > li:not(.has-img) a:before, 

.widget ul.nectar_widget[class*="nectar_blog_posts_"][data-style="featured-image-left"] > li:not(.has-img):after {

    border-radius: 0px;

    height: 65px;

    width: 65px;

    left: 0;

    top: 50%;

}



.widget ul.nectar_widget[class*="nectar_blog_posts_"][data-style="featured-image-left"] > li a .meta-wrap {

    width: calc(100% - 70px);

    padding-left: 20px; 

}

/** -------------------About Us -------------------------- **/

.team-member[data-style="bio_fullscreen"]:hover .team-meta h3 {color:#ffffff !important;}



/** -------------------Activities -------------------------- **/

.portfolio-filters-inline #current-category {

    color: #eee;

    font-family: 'Helvetica' !important;

    font-weight: 400 !important;

    font-size: 20px;

    letter-spacing: 0;

    line-height: 20px;

    position: relative;

    text-transform: none;

    top: 4px;

}



.portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul li#sort-label {

	font-family: 'Helvetica' !important;

    font-weight: 400 !important;

    padding: 0px 10px;

    margin: 7px 0px;

    font-size: 14px !important;

    line-height: 14px;

    display: inline-block;

}



.single-portfolio .row .col.section-title h1, .single-portfolio .row .col.section-title .subheader {

    display: inline-block;

    top: 0;

    text-align: left !important;

    width: 100%;

    padding-left: 0;

}



.project-title .section-title {

    padding: 0px 0px 0px 0px!important;

}





.bottom_controls {

    display: none;

}



.portfolio-items[data-ps="8"] .next-arrow {

    right: 60px;

    left: auto;

    top: auto;

    bottom: -3px;

    display: none !important; 

}

/** ------------------- Donate -------------------------- **/

[id*=give-form] .give-form-title, [id*=give-form] div.images {

    display: none;

}







.nectar-button.jumbo {

    font-size: 18px;

    padding: 25px 40px;



	text-align:center;

}



.nectar-button.jumbo:hover {

    opacity:0.5;

}



#give_purchase_form_wrap {max-width:600px;}



[id*=give-form].fl-form.fl-style-give label.fl-label {

    display: none !important;

}



.give-submit.give-btn {margin-top:0px !important;}



body[data-fancy-form-rcs="1"] [type="radio"]:checked+label {

    color: #fff!important;

}



/** ------------------- Media Page -------------------------- **/



.media-news-list img {

	width:100px;

	padding-right:10px;

	float:left;

}



.media-news-list h3 {
    margin-top:2px !important;
	font-size:14px !important;
	font-weight:400;
    color:#fff!important;
       text-align:left !important;

}



.category-media .excerpt {

	display:none;

}



/** ------------------- Widgets -------------------------- **/



.search-form input[type=submit] {

	margin-top:10px !important;


	font-size:16px !important;
 

}

#wp-block-search__input-1 {max-width:90%!important;}

.wp-block-search__label {display:none;}

#archive-widget h4 {padding-top:40px!important;}

#archive-widget h4 {



	}

#archive-widget label{display:none;}



.mailchimp-footer{

	padding:0px 20px;

}

.newsletter_input {

	 border-radius: 0px!important;

    -moz-border-radius: 0px!important;

    -webkit-border-radius: 0px!important;

    -o-border-radius: 0px;

	background-color: #333333!important;

}



#footer-outer .widget h4 {color:#fff!important;}



body[data-fancy-form-rcs="1"] .select2-container, body[data-fancy-form-rcs="1"] .select2-drop, body[data-fancy-form-rcs="1"] .select2-search, .select2-search input {

    font-size: 16px;

}



.select2-container .select2-choice {

    border-radius: 0px !important;

}



body[data-fancy-form-rcs="1"] .fancy-select-wrap {

   padding-top: 0px; 

}



